Please support VectorLinux!

Author Topic: DosBox in VL Standard 6? [Solved]  (Read 513 times)

RonB

  • Vectorite
  • ***
  • Posts: 120
DosBox in VL Standard 6? [Solved]
« on: December 10, 2010, 12:08:45 am »
I reinstalled VL Deluxe 6 but, for some reason, I can't reinstall DosBox. I keep getting a missing "libdrm" error. I think it needs to be 2.3.1 instead of 2.3.0. I don't remember doing anything special before, but I must have downloaded the newer libdrm somewhere. Anyone using DosBox 0.73 with VL 6? How did you get it to work? Thanks for any pointers.

It figures. Every time I ask a question here, I figure out the answer. At any rate I needed two files that weren't available in Vector Linux's repository -- libdrm 2.3.1 and mesa 7.2. Both are available at:

http://ftp.nedit.org/ftp/ftp/pub/os/Linux/distr/vectorlinux/veclinux-6.0/unstable/x/

Sorry for the trouble.
« Last Edit: December 10, 2010, 12:28:17 am by RonB »
RonB
Registered Linux User #498581
Vector Linux Deluxe 6.0 -- Optiplex GX270